@charset "UTF-8";

/*page-wrapper{
	width:auto;
	overflow:hidden;
	max-width:auto;
	padding:0 .5em;
}*/

.centered   {
	text-align: center;
}
.top-div {
	margin-top: 0 px;
}
.success {
	display: none;

}


.fbform{display:none;}

.container{background-color:#FFFFFF;
padding:0px;
min-height:1200px;}

.container2{background-color:#FFFFFF;
padding:0px;}

body{background-color:#55a55c;
}

.landing{background-color:rgba(85,165,92,0.50);
}

.bgd-gce{background-color:MistyRose;}

.row{
	
	margin:0;
}


	.spec-form{
	padding-left:25px;
	padding-right:15px;
	}

	.spec-tab{
	width:100%;
	margin-top: 10px;
	margin-left: 0px;

}
	.spec-link{

}

	.spec-text{

}

.spec-panel{
	background-color:#ECECEC;
}

.spec-panel-main{
	background-color:#E5F8E9;
	padding-top:10px;
}

.style1{
	height:20px;
	background-color:rgba(92,184,92,1.00);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.style2{
	height:20px;
	background-color:#5BC0DE;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

form{margin-left:-15px;}

.padding-bottom{padding-bottom:20px;}

.page-header{
padding-left:50px;
padding-right:50px;
padding-top:10px;
padding-bottom:10px;
}

.inset{
padding-left:50px;
padding-right:50px;
padding-top:10px;
padding-bottom:10px;
}

.noinset{
padding:0px;
}

.progress{
margin-top:20px;
	
}

.topmargin{
margin-top:10px;
	}

.alert{
padding-left:35px;
padding-right:35px;
margin-top:10px;
margin-bottom:10px;
}


.info-window{
background-color:rgba(241,241,241,1.00);
width: 350px;
height: 100%;
float: left;
}
.info-logo{width:100px;margin-bottom:10px}
.info-image{max-height:35px;}
.info-title{color:white;font-size:13px; background-color:blue;margin-top:0px;margin-bottom:10px;height:50px;padding:10px}
.info-link{margin-top:10px;margin-bottom:10px}
.info-status{margin-top:10px;margin-bottom:10px}
.info-summary{margin-top:10px}
.info-body{width:350px;padding-left:10px}

/*.gm-style-iw {
   width: 350px !important;
   top: 0 !important;
   left: 0 !important;
   background-color: #fff;
   box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
   border: 1px solid rgba(72, 181, 233, 0.6);
   border-radius: 2px 2px 0 0;
}*/
.gapfill-content > p{
line-height:1.8;	
font-size:small;	
	
}

.gapfill {
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background-color:rgba(255,255,255,1.00);
	line-height:35px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:10px;
	padding-right:10px;
}

.gapfillblock{
	background-color:#B0EB9A;
	padding:1px;
	border-style:solid;
	border-color:#027614;
	border-width:1px;
	color:#B0EB9A;
	-moz-user-select: none;
   	-khtml-user-select: none;
  	-webkit-user-select: none;
}
.gapfillblock::selection{
	background:#B0EB9A;
}
.gapfillblock2{
	background-color:#D9D9D9;
	padding:1px;
	border-style:solid;
	border-color:#8E8E8E;
	border-width:1px;
	color:#D9D9D9;
	-moz-user-select: none;
   	-khtml-user-select: none;
  	-webkit-user-select: none;
}
.gapfillblock2::selection{
	background:#E1E1E1;
}

a.textlink_internal {
	text-decoration:none;
	color:#39960E;
	
}
a:hover.textlink_internal {
	text-decoration:none;
	color:#CF401B;
	
}


a.textlink_external{
	text-decoration:none;
	color:#0000FF;
	
}
a:hover.textlink_external {
	text-decoration:none;
	color:#CF401B;
	
}
.dingbat {
}

.overlaytext{
	opacity:0;
	width:100%;
	position:relative;
	top:-200px;
	text-align:center;
	font-size:x-large;
	font-weight:bold;
	padding-top:20px;
	color:#FF0000;
	
}
.dingbat:hover .overlaytext{
	opacity:1;
	
	
}

submit {
	float: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	height: 30px;
	width: 100px;
	color: #FFFFFF;
	background-color: #5EB12A;
	border: thin solid #289835;
}

	
submit:hover{
		
	background-color:#DB3900;
	-webkit-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;	
		}

.social_media_icons {
	float: right;
	margin-right: 5px;
	width: 175px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear:right;
}
.icon {
	width: 32px;
	margin:10px;
	clear: right;
	text-align: center;
}

.rotate{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;transition-property:transform;overflow:hidden;}

.rotate:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);}

.copyright {
	width: 100px;
	text-align: center;
	opacity:0.5;
	margin-left:5%;
	margin-top:20px;
	font-size:0.8em;}
p {
	font-size:medium;
}
.left {
padding:10px;
margin:0px;
}

.tablefit {
padding:25px;
font-size:small;
}

.nopadding {
padding-left:0;
padding-right:0;	
}


li {
	font-size:medium;
}

* {
    margin: 0;
}




/*html, body {
    height: 100%;
}*/


ul#footerlist {
	text-align:center;
	padding-left:0;
}

ul#footerlist li {
	display:inline;
}

.navbar-brand{font-size:medium;width:134px;
background-image:url(LB%20Images/LB-new-logo.png);
background-size:134px 50px;
padding-top:5px;}

.gcelogo{
background-image:url(LB%20Images/LB-new-logo-GCE.png);
}

.bwidth{width:100%;
max-width:500px;}

.button-centre{text-align:center;}

.big{font-size:larger;}
.bold{font-weight:bold;}
.flashcard{text-align:center; color:#000000; width:100%; height:150px; padding:10px; display:table; overflow:hidden;
}

.termcard{
width:100%;
}
.btn-default{
	background-color:e6e6e6;	
}
.clock{
margin-top:20px;
}
.penalties{
margin-top:20px;
color:#A41100;
}

.slides{
	color:black;
	font-size:x-large;
	
}

.datatable{
	text-align:center;
}

.datatable th{
	text-align:center;
}

.tableinfo{
	display:none;
}

.space{padding-left:10px;}

.tight{margin-bottom:0px;}

.spaced{margin-top:10px;}

.tableheader{
	text-align:center;
	background-color:#55a55c;
	color:white;
	
}

#namelist{
	color:rgba(125,193,122,1.00);
	margin:0;
	padding:0;
}

  .tips + .tooltip > .tooltip-inner {
      background-color:#55a55c;
      color:#3E3E3E;
      border:none;
      padding: 5px;
      font-size: 12px;
  }
  
  .tips {
	  text-decoration:none;
	  color:#2E2E2E;
  }
    .tips:hover {
	  text-decoration:none;
	  color:#2E2E2E;
  }
  
  #zoomin{
	  margin-bottom:10px;
  }

.hideonzoom{
	display:none;
}

.expand{
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
}

.zoomtip{
	display:none;
	text-decoration:none;
	color:#ACAAAA;
	font-style:italic;
	font-size:x-small;
	margin-left:0px;
	
}
.plainlink a:link{
	text-decoration:none;
}
.plainlink a:visited{
	text-decoration:none;
}
.plainlink a:hover{
	text-decoration:none;
}
.plainlink a:active{
	text-decoration:none;
}

.invisible{
	position:absolute;
	top:-100px;
}

body.dragging, body.dragging * {
  cursor: move !important;
}

.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}

ol.example li.placeholder {
  position: relative;
  /** More li styles **/
}
ol.example li.placeholder:before {
  position: absolute;
  /** Define arrowhead **/
}


@media only screen and (max-width: 375px) {
	
.datatable{
	font-size:9px;
}
.zoomtip{
	display:block;
	text-decoration:none;
	color:#ACAAAA;
	font-style:italic;
	font-size:x-small;
	margin-left:0px;
	
}
	.spec-form{
	padding-left:10px;
	padding-right:0px;
	margin-right:0px;
	}
	.spec-tab{
		
	}
	.spec-link{
	font-size: 14px;
}
	.spec-text{
	font-size: 14px;
}

body{background-color:#55a55c;
}
	
}

@media (max-width: 1100px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
@media (height > width) {
    .frame {
    max-height:auto;
	max-width:100%;
    }
}
@media (height < width) {
    .frame {
    max-height:100%;
	max-width:auto;
    }
}